.body {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    margin: 0;
    background: rgba(50, 53, 53, 1);
    font-family: 'Arial', sans-serif; 
    color : white;
}


.logo {
    display: flex;
    padding-left : 10px; 
}

.humburger {
    position : fixed;
    top : 15px;
    right : 10px ;
    padding : 5px;
    border-radius: 12px;
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255,255,255,0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
}
.input_screen {
    display : none;
}

.highlight {
  background: rgba(255, 0, 0, 0.2);
  color: #ff4d4d;
  padding: 2px 4px;
  border-radius: 4px;
  font-weight: bold;
}

.msg-box {
    width : 86vw;
    min-height: 100px;
    outline : none;
    border-radius: 0 0 12px 12px;
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255,255,255,0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
  transition: ease 0 6s ;
  text-indent: 20px;
  padding-top: 10px;
  color: #fff;
  overflow-wrap: break-word;
  word-wrap: break-word;
  white-space: pre-wrap; 
  overflow-y: auto; 
  max-height: 300px;

  
}

.historyBTN {
     
}

.profileBTN {
    
}

.scanBTN {
    
}

.reportBTN {
    
}

.msg-box:empty:before {
  content: attr(placeholder);
  color: #666;
  pointer-events: none;
}

.highlight {
  background: rgba(255, 215, 0, 0.25);
  color: #ff6b6b;
  padding: 1px 3px;
  border-radius: 3px;
  font-weight: 600;
}
.screenshot {
    display :none;
    width : 86vw;
    height: 100px;
    outline : none;
    border-radius: 0 0 12px 12px;
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(8px);
    border: 4px ridge rgba(255,255,255,0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
  text-align: center;
  padding-top: 10px;
  color : white;
}

.preview {
    width : 86vw;
    height: 100px;
    display : none;
}
.lens {
    color : rgba(138, 189, 74, 1);
}

.svg {
    color : white;
}
.nav {
    position : fixed;
    bottom: 0 ;
    
}



.nav nav {
    padding-top : 5px;
    padding-bottom: 5px ;
    width: 100vw;
    display : flex;
    text-align: center;
    justify-content : space-around;
    border-radius: 13px ;
    background: rgba(255, 255 , 255 , 0.08);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255,255,255,0.12);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
}

.logoImg {
    height : 33px;
    width : 30px;
    padding-top: 19px;
    padding-right : 5px;
}

.nav a {
    display : flex;
    flex-direction : column;
    text-decoration :none;
    color: rgba(43, 167, 45, 1);
    font-size: 0.8rem;
    font-weight: bold;
}

.navSpan {
    position : absolute;
    left : 33px ;
    bottom : 9px;
}

.navSpan1 {
    position : absolute;
    left : 116px ;
    bottom : 9px;
}

.navSpan2 {
    position : absolute;
    right : 111.5px ;
    bottom : 9px;
}

.navSpan3{
    position : absolute;
    right : 24px ;
    bottom : 9px;
}

.circle-wrap {
  position: relative;
  width: 80px;
  bottom : 26px ;
  height: 80px;
  margin: 20px auto;
}

.circle-wrap svg {
  width: 100%;
  height: 100%;
  transform: rotate(-90deg);
}

.circle-wrap svg circle {
  fill: none;
  stroke-width: 10;
}

.bg {
  stroke: white;
}

.progress {
  stroke: #22c55e; 
  stroke-linecap: round;
  stroke-dasharray: 314; 
  stroke-dashoffset: 314;
  transition: all 0.6s ease;
}

#scoreText {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 22px;
  font-weight: bold;
}

.textcontainer {
    margin-top : 15px;
    display : flex;
    flex-direction: column;
    align-items: center;
    justify-content : center;
}

.btn1 {
    padding : 10px;
    width :43vw;
    border-radius: 12px 0 0 0;
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255,255,255,0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
  color : white;
  font-size : 0.8rem;
  font-weight: bold;
}

.btn2 {
    padding : 10px;
    width :43vw;
    border-radius: 0 12px 0 0;
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255,255,255,0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
  color : white;
  font-size : 0.8rem;
  font-weight: bold;
}


.span {
    border-bottom : 1px solid;
}

.span12 {
    border-bottom : 1px solid;
}


.button-container {
    display: flex;
    align-items :center;
    justify-content : center;
    margin-top: 35px;
}

.button-container button {
    width :60vw;
    background :rgba(120, 223, 179, 0.97);
    padding : 11px;
    border : solid 1px rgba(255,255,255,0.08);
    border-radius: 12px;
    font-weight: bold;
    animation : pulse 2s infinite;
}

@keyframes pulse {
  0% { box-shadow: 0 0 10px rgba(178, 140, 19, 1); }
  50% { box-shadow: 0 0 20px rgba(163, 138, 37, 1); }
  100% { box-shadow: 0 0 10px rgba(33, 196, 33, 1); }
}


.risk-items {
    margin-top : 18px;
    display : flex;
    justify-content : center;
    gap: 20px ;
    padding :10px;
}

.div {
    font-weight: bold;
    font-size : 0.9rem;
    padding-top :6px;
    width : 140px;
    height :110px ;
    border-radius :12px;
    text-align: center;
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255,255,255,0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
}

.settings {
    padding : 20px;
    display : none;
}

.summary-container {
    margin : 0 20px;
}

.risk {
    text-align :left;
    padding: 10px;
    font-size: 0.8rem;
    font-weight: medium;
    color: white ;
}
.summary {
    text-align: center ;
    margin-top :15px;
    border-radius: 12px;
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255,255,255,0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
    height : 120px;
    font-weight: bold;
    font-size : 1rem;
    overflow-y: auto;
}

.content {
    padding-bottom: 80px ;
}

.contactTabs h5 {
     position : relative;
     bottom : 20px;
 }
 
 .contactTabs {
    margin :  2px 15px;
    padding: 3px;
    padding-left : 65px;
    border-radius: 12px;
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255,255,255,0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.6);
  height : 63px;
}